#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: persistent-sqlite
version: 2.2
id: persistent-sqlite-2.2-da7866cb5a59c4b6d5c22507f1eeb845
key: persi_2SKx0vzCbnE7Otay7bXsag
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
synopsis: Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Database.Sqlite Database.Persist.Sqlite
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/persistent-sqlite-2.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/persistent-sqlite-2.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/persistent-sqlite-2.2
hs-libraries: HSpersistent-sqlite-2.2-2SKx0vzCbnE7Otay7bXsag
extra-libraries:
    pthread
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-24d32c7beb25bbd304f9054172440547
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    conduit-1.2.5-799b384c0a93e88c443d75a38aeb18ab
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    monad-control-1.0.0.4-9b806c409db033e571fac7650e2dbb97
    monad-logger-0.3.13.2-03e35b3da8902e3698b0bd94bb2d2d7e
    old-locale-1.0.0.7-2f3f4311e12e7847c2af472c26151237
    persistent-2.2-de50954097e88a6e6d2784d4205428e2
    resourcet-1.1.6-3a75664627c0bb1d25241ddf929eee21
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/persistent-sqlite-2.2/html/persistent-sqlite.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/persistent-sqlite-2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
